summaryrefslogtreecommitdiffstats
path: root/network/iperf/iperf.SlackBuild
diff options
context:
space:
mode:
author nullboy2010-05-12 17:43:30 +0200
committer David Somero2010-05-12 17:43:30 +0200
commit3c1439916a608453967f38a95c61fbf620932dc3 (patch)
tree0b69ce63e4348d1aa5d43db430797b6f79f32ddb /network/iperf/iperf.SlackBuild
parent694e58a2cac0a37e8ade6abc2126970629a01c69 (diff)
downloadslackbuilds-3c1439916a608453967f38a95c61fbf620932dc3.tar.gz
network/iperf: Updated for version 2.0.4
Diffstat (limited to 'network/iperf/iperf.SlackBuild')
-rw-r--r--network/iperf/iperf.SlackBuild13
1 files changed, 8 insertions, 5 deletions
diff --git a/network/iperf/iperf.SlackBuild b/network/iperf/iperf.SlackBuild
index 9f44813c28..5e864f7a7c 100644
--- a/network/iperf/iperf.SlackBuild
+++ b/network/iperf/iperf.SlackBuild
@@ -1,9 +1,10 @@
#!/bin/sh
+
# nullboy 11/14/2008
# Some parts learned or copied from:
-# http://slackbuilds.org/template.SlackBuild
-# and
-# http://www.slackwiki.org/Writing_A_SlackBuild_Script
+# http://slackbuilds.org/template.SlackBuild
+# and
+# http://www.slackwiki.org/Writing_A_SlackBuild_Script
PRGNAM=iperf
VERSION=${VERSION:-2.0.4}
@@ -53,8 +54,10 @@ make
make install DESTDIR=$PKG
( cd $PKG
- find . | xargs file | grep "executable" | grep ELF | cut -f 1 -d : | xargs strip --strip-unneeded 2> /dev/null || true
- find . | xargs file | grep "shared object" | grep ELF | cut -f 1 -d : | xargs strip --strip-unneeded 2> /dev/null
+ find . | xargs file | grep "executable" | grep ELF | cut -f 1 -d : | \
+ xargs strip --strip-unneeded 2> /dev/null || true
+ find . | xargs file | grep "shared object" | grep ELF | cut -f 1 -d : | \
+ xargs strip --strip-unneeded 2> /dev/null
)
( cd $PKG/usr/man